
Redmine - Feature #916

Improve the timesheet summary on My Page

2008-03-24 08:31 - M T

Status: Closed Start date: 2008-03-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The recently added feature in r1260 is a very welcome and much needed addition, but it also needs the ability to change the window

of time, otherwise there is no way to see this view of data for greater than 7 days ago.

I would suggest the following:

Display data for the "this week" (starting on Monday), rather than the last 7 days.

Provide some sort of input control for changing which week or calendar period is displayed.

Related issues:

Related to Redmine - Feature #13157: Link on "My Page" to view all my spent t... Closed

Is duplicate of Redmine - Feature #8761: My page - Spent time section only di... Closed 2011-07-07

History

#1 - 2008-03-24 08:35 - M T

Related to Issue #615

#2 - 2008-08-11 20:18 - David Petersen

I agree,  It would be nice to customize the "my page" widget for what you need to see on a regular basis.

#3 - 2013-04-03 18:06 - Filou Centrinov

[..] there is no way to see this view of data for greater than 7 days ago.

 The issue #13157 is providing the feature, that allows you to see all your spent time. (Patch is available.)

#4 - 2018-04-02 23:06 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

#5 - 2018-04-02 23:06 - Marius BĂLTEANU

- Is duplicate of Feature #8761: My page - Spent time section only display 7 days, make it a parameter added
